@font-face { font-family: Swiss; font-weight: bold; src: url('SWZ721H.ttf');}
@font-face { font-family: Swiss; src: url('swz721n.ttf');}

html {
	font-size: 12pt;
	font-family: Swiss;	
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
  transition: margin-left .5s;
  padding: 10px;
  background-image: url("../img/background.png");
  background-repeat: no-repeat;
  min-height: 400px;
  text-align: right;
  float: left;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

.header {
	float: left;
}

.menu {
	text-align: center;
	width: 100%;
}

.header h1 {
	color: gray;
}

.adres {
	margin-top: 20px;
	float: right;
}

.tekst {
	font-size: 1.5em;
	height: 100%;
	float: right;
	margin-left: 250px;
}

.tekst_left {
	font-size: 100%;
	height: 100%;
	text-align: left;
	margin-left: 250px;
	float: left;
}

.product {
	float: left;
	clear: left;
}

.product img {
	margin-right: 20px;
	margin-top: 20px;
}

.container {
	width: 100%;
	align: center;
}

.total {
	max-width: 900px;
	margin: 0 auto;
}

.mainheader {
	height: 50pt;
	background-image: linear-gradient(to right, #CA2020 , #A92020);
	color: white;
	vertical-align: center;
	text-align: right;
	font-weight: bold;
	font-size: 40pt;
	padding-right: 10px;
}

.mainheader:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;	
}

.subtitle {
	padding-right: 10px;
	text-align: right;
	font-size: 20pt;
}

.mainfooter {
	padding-right: 10px;
	text-align: right;
	font-size: 0.8em;
	
}
div2 { border: 1px solid red; }